<template>
  <footer class="bottom-0 w-full flex flex-col md:flex-row justify-between items-center bg-transparent text-white px-6 md:px-12 py-4">
    <!-- Left Section -->
    <div class="w-full md:w-auto text-left">
      <p class="text-base">Team credentials</p>
    </div>

    <!-- Right Section -->
    <div class="w-full md:w-auto text-center md:text-right mt-2 md:mt-0">
      <p class="text-base">
        2024 | <strong>SpaceDAO Initiative</strong><br />
        License LGPL-v3
      </p>
    </div>
  </footer>
</template>
